using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    /// <summary>
    /// 熔炉
    /// </summary>
    public class FurnaceList : ImportBase
    {
        [ExcelColumn("序号")]
        public int No { get; set; }

        [ExcelColumn("设备编号")]
        public string MachineCode { get; set; }

        [ExcelColumn("设备名称")]
        public string MachineName { get; set; }

        [ExcelColumn("温度")]
        public string Temp { get; set; }

        [ExcelColumn("时间")]
        public string Time { get; set; }
    }
}
